SLRN Arbitrary Shell Script Execution Vulnerability

Bugtraq ID: 3364
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2001 12:00AM
Updated: Sep 24 2001 12:00AM
Credit: This vulnerability was originally discovered by Byrial Jensen, and announced to the Bugtraq mailing list on September 24, 2001 in a Debian Security Advisory.
Vulnerable: SLRN Development Team slrn 0.9.6 .2
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
+ RedHat Linux 6.2 sparc
+ RedHat Linux 6.2 i386
+ RedHat Linux 6.2 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus